RubyGems Navigation menu

securid 0.1

A library for authenticating with an RSA SecurID ACE Authentication Server

Gemfile
          gem 'securid', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install securid
  
  
  
  
  
  
  

Total downloads 1,419

For this version 1,419

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - June 10, 2010 (5 KB)